body {
	background-color: #cdcbd8;
	margin-left: 0px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
}
.formfld {
	font-family: Tahoma;
	font-size: 14px;
	color: #1A1A64;
	border: thin solid #1A1A64;
}
.frmtags {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	text-align: center;
}
.disclaimer {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 10px;
	font-weight: normal;
	color: #CCCCCC;
}

a:visited {
	color: #0000CC;
}
a:hover {
	color: #FF0000;
}
a:active {
	color: #0000CC;
}

hr {
	color: #a93355;
}
.footer {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
}
.style4 {font-family: Georgia, "Times New Roman", Times, serif}
.double {
	border: thin double #354F8A;
}
.style5 {
	font-size: 24px;
	color: #a93355;
}
.style6 {
	font-size: 18px;
	color: #000000;
}
.style11 {font-family: Georgia, "Times New Roman", Times, serif; font-size: 12px; }
.style14 {color: #000000; font-weight: bold; }
.style15 {
	font-size: 12px;
	font-weight: bold;
}
.style17 {font-family: Georgia, "Times New Roman", Times, serif; font-size: 12px; font-weight: normal; }
p {font-family: Georgia, "Times New Roman", Times, serif; font-size: 12px; font-weight: normal; }
.botline {
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #A93355;
	border-right-color: #A93355;
	border-bottom-color: #A93355;
	border-left-color: #A93355;
}
